Subject: Re: RPM-4.1 port to Cygwin available
From: "Yann Crausaz" <[email-masked]>
To: [email-masked]
Cc: "Ronald Landheer-Cieslak" <[email-masked]>
Date: Thu, 27 Mar 2003 11:27:31 +0100

Your views are right, BUT poeple who were use to work under *NIX (like me)
really like to find known tools as they have to change their working environment
, and poeple trying to execute *NIX binaries under Cygwin will always exist
! Don't you think so ?

>-- Message original --
>Date: Thu, 27 Mar 2003 10:54:36 +0100 (CET)
>From: Ronald Landheer-Cieslak <[email-masked]>
>To: Shankar Unni <[email-masked]>
>cc: [email-masked]
>Subject: Re: RPM-4.1 port to Cygwin available
>
>
>On Wed, 26 Mar 2003, Shankar Unni wrote:
>> Yann Crausaz wrote:
>> > The version of setup.exe I propose must be a bit old, isn't it ? If
there's
>> > a real interest, I'm OK to care about the latest version, but will poeple
>> > really use RPM under Cygwin ? 
>> The real benefit to porting RPM or apt-get or whatever to Windows is as
>
>> a possible replacement for the current installation system (if anyone

>> considers RPM, and its associated GUIs, an improvement, that is).
>I can see it now:
>"I downloaded the abcdef RPM from my local LUG mirror and it didn't work
>- 
>why?"
>.. umm.. Linux executable?
>
>I really think it is a Good Thing to have a Windows application that has
>
>no equivalent under *NIX take care of Cygwin installation - only a few 
>days ago someone tried to run what he called a "Standard Binary" (i.e. a
>
>Linux executable) under Cygwin and I'm *sure* that will happen a *lot* 
>more often if we use one of the more-or-less standard installers from 
>Linux distributions to install our stuff..
>
>rlc
>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/